.container-header .mod-menu {
    flex-wrap: wrap;
}

.footermodul {
  	background: transparent; margin:0;
}

footer .metismenu.mod-menu .metismenu-item {
  	font-size: 1rem;
}

footer .metismenu-item a:hover {
  	color:  hsl(0, 0%, 100%);
}

.offline-card {
  	background-color: #3d4b79;
}

.offline-card .header {
  	background: transparent;
}

.offline-card #form-login{
    color: hsl(0, 0%, 100%);
}
